ab: abhaščina
ace: ačejščina
ach: ačolijščina
ada: adangmejščina
ady: adigejščina
aa: afarščina
afh: afrihili
af: afrikanščina
agq: aghemščina
ain: ainujščina
ay: ajmarščina
akk: akadščina
ak: akanščina
bss: Akoose
akz: Alabama
sq: albanščina
ale: aleutščina
arq: 'Algerian Arabic'
ase: 'American Sign Language'
am: amharščina
oj: anašinabščina
anp: angikaščina
en: angleščina
en_GB: 'angleščina (VB)'
en_US: 'angleščina (ZDA)'
njo: 'Ao Naga'
ar: arabščina
an: aragonščina
arc: aramejščina
aro: Araona
arp: arapaščina
arw: aravaščina
arn: aravkanščina
hy: armenščina
rup: aromunščina
frp: Arpitan
as: asamščina
ast: asturijščina
asa: asujščina
cch: Atsam
awa: avadščina
av: avarščina
ae: avestijščina
en_AU: 'avstralska angleščina'
de_AT: 'avstrijska nemščina'
az: azerbajdžanščina
bfq: Badaga
ksf: bafia
bfd: Bafut
bqi: Bakhtiari
ban: balijščina
bm: bambarščina
bax: Bamun
bjn: Banjar
bas: basa
eu: baskovščina
ba: baškirščina
bbc: 'Batak Toba'
bar: Bavarian
bej: bedža
be: beloruščina
bal: beludžijščina
bem: bemba
bez: benajščina
bn: bengalščina
bew: Betawi
bik: 'bikolski jezik'
bpy: Bishnupriya
bi: bislamščina
byn: blinščina
brx: bodojščina
bho: bodžpuri
bg: bolgarščina
bs: bosanščina
bra: bradžbakanščina
brh: Brahui
pt_BR: 'brazilska portugalščina'
br: bretonščina
zxx: 'brez jezikoslovne vsebine'
bug: buginščina
bum: Bulu
bua: burjatščina
my: burmanščina
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
ksh: Colognian
mus: Creek
tn: cvanščina
chg: čagatajščina
ch: čamorščina
ce: čečenščina
chy: čejenščina
chr: čerokeščina
cs: češčina
chb: čibčevščina
cgg: čigajščina
chn: 'činuški žargon'
chp: čipevščina
cho: čoktavščina
cv: čuvaščina
dak: dakotščina
da: danščina
dar: darginščina
dzg: Dazaga
del: delavarščina
din: dinka
dyu: diula
dv: diveščina
doi: dogri
dgr: dogrib
dsb: 'dolnja lužiška srbščina'
dua: duala
dz: dzonka
bin: edo
efi: efiščina
arz: 'Egyptian Arabic'
eka: ekajuk
elx: elamščina
ebu: embujščina
egl: Emilian
myv: erzjanščina
eo: esperanto
et: estonščina
gez: etiopščina
ee: evenščina
ewo: evondovščina
ext: Extremaduran
fan: fangijščina
fat: fantijščina
phn: feničanščina
fo: ferščina
fj: fidžijščina
hif: 'Fiji Hindi'
fil: filipinščina
fi: finščina
nl_BE: flamščina
fon: fonščina
gur: Frafra
fr: francoščina
fy: frizijščina
ff: fulščina
fur: furlanščina
gaa: ga
gag: gagavščina
gay: gajščina
gl: galicijščina
gan: 'Gan Chinese'
lg: ganda
gba: gbajščina
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
gon: gondi
hsb: 'gornja lužiška srbščina'
gor: gorontalščina
got: gotščina
grb: grebščina
kl: grenlandščina
el: grščina
ka: gruzinščina
gu: gudžaratščina
guz: gusijščina
gn: gvaranijščina
gwi: Gwichʼin
hai: haidščina
ht: 'haitijska kreolščina'
hak: 'Hakka Chinese'
haw: havajščina
ha: havščina
he: hebrejščina
hz: herero
hit: hetitščina
hil: hiligajnonščina
hi: hindujščina
ho: 'hiri motu'
hmn: hmonščina
hr: hrvaščina
hup: hupa
iba: ibanščina
pt_PT: 'iberska portugalščina'
es_ES: 'iberska španščina'
ibb: Ibibio
io: ido
ig: igboščina
ilo: ilokanščina
smn: 'inarska samijščina'
id: indonezijščina
izh: Ingrian
inh: inguščina
ia: interlingva
ie: interlingve
iu: inuktitutščina
ik: inupiaščina
ga: irščina
is: islandščina
it: italijanščina
sah: jakutščina
jam: 'Jamaican Creole English'
yao: jaojščina
ja: japonščina
yap: japščina
jv: javanščina
yi: jidiš
kaj: Jju
dyo: jola-fonjiščina
yo: jorubščina
jrb: 'judovska arabščina'
jpr: 'judovska perzijščina'
jut: Jutish
alt: 'južna altajščina'
nr: 'južna ndebelščina'
sma: 'južna samijščina'
kbd: kabardinščina
kab: kabilščina
kac: kačinščina
cad: kadoščina
kgp: Kaingang
kkj: Kako
kln: kalenjinščina
xal: kalmiščina
kam: kambaščina
kn: kanada
en_CA: 'kanadska angleščina'
fr_CA: 'kanadska francoščina'
kbl: Kanembu
yue: kantonščina
kr: kanurščina
krc: karačaj-balkarščina
kaa: karakalpaščina
krl: karelščina
car: 'karibski jezik'
kha: kasi
ks: kašmirščina
csb: kašubščina
ca: katalonščina
kaw: kavi
kk: kazaščina
qu: kečuanščina
ken: Kenyang
naq: khoekhoe
khw: Khowar
ki: kikujščina
kmb: kimbundu
krj: Kinaray-a
ky: kirgiščina
gil: kiribatščina
kiu: Kirmanjki
zh: kitajščina
nwc: 'klasična nevarščina'
syc: 'klasična sirščina'
tlh: klingonščina
km: kmerščina
nb: 'knjižna norveščina'
bkm: Kom
koi: komi-permjaščina
kv: komijščina
kg: kongovščina
kok: konkanščina
cop: koptščina
ko: korejščina
kw: kornijščina
kfo: Koro
co: korziščina
kos: kosrajščina
kho: kotanščina
avk: Kotava
khq: 'koyra chiini'
ses: 'koyraboro senni'
kpe: kpelejščina
cr: krijščina
crh: 'krimska tatarščina'
kri: Krio
kum: kumiščina
ku: kurdščina
kru: kuruk
kut: kutenajščina
kj: kvanjama
nmg: kwasio
lad: ladinščina
lkt: lakotščina
lam: lamba
lah: landa
lag: langijščina
lo: laoščina
ltg: Latgalian
es_419: 'latinskoameriška španščina'
la: latinščina
lv: latvijščina
lzz: Laz
lez: lezginščina
lij: Ligurian
li: limburščina
ln: lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: litovščina
liv: Livonian
jbo: lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: lozi
lu: luba-katanga
lua: luba-lulua
luy: luhijščina
lui: luisenščina
lb: luksemburščina
smj: 'luleška samijščina'
lun: lunda
luo: luo
lus: lushai
mde: Maba
jmc: mačamejščina
mad: madurščina
hu: madžarščina
maf: Mafa
mag: magadščina
vmf: Main-Franconian
mai: maitili
mak: makasarščina
mk: makedonščina
kde: makondščina
mgh: makuva-meto
mg: malagaščina
ml: malajalamščina
ms: malajščina
tog: 'malavijska tongščina'
mt: malteščina
mdr: mandarščina
man: mandingo
mnc: mandžurščina
mni: manipurščina
gv: manščina
mi: maorščina
mr: maratščina
chm: marijščina
mh: marshallovščina
mwr: marvarščina
mas: masajščina
mzn: Mazanderani
byv: Medumba
men: mende
mwv: Mentawai
mer: meru
mgo: meta
es_MX: 'Mexican Spanish'
mic: mikmaščina
nan: 'Min Nan Chinese'
min: minangkabau
xmf: Mingrelian
mwl: mirandeščina
moh: mohoščina
mdf: mokšavščina
ro_MD: moldavščina
lol: mongo
mn: mongolščina
mfe: morisjenščina
ary: 'Moroccan Arabic'
mos: mosijščina
mua: mundang
ttt: 'Muslim Tat'
mye: Myene
nqo: n’ko
nap: napolitanščina
na: naurujščina
nv: navajščina
ng: Ndonga
de: nemščina
gsw: 'nemščina (Švica)'
ne: nepalščina
new: nevarščina
und: 'neznan ali neveljaven jezik'
sba: Ngambay
nnh: Ngiemboon
jgo: ngomba
yrl: Nheengatu
nia: niaščina
niu: niuejščina
nds: 'nizka nemščina'
nl: nizozemščina
nym: njamveščina
nyn: njankole
ny: njanščina
nyo: njoro
nog: nogajščina
'no': norveščina
nov: Novial
nn: novonorveščina
nus: nuerščina
nzi: nzima
oc: okcitanščina
or: orijščina
om: oromo
osa: osage
os: osetinščina
ota: 'otomanska turščina'
pal: Pahlavi
pfl: 'Palatine German'
pau: palavanščina
pi: palijščina
pam: pampanščina
pa: pandžabščina
pag: pangasinanščina
pap: papiamentu
ps: paštunščina
pdc: 'Pennsylvania German'
fa: perzijščina
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
zh_Hans: 'poenostavljena kitajščina'
pl: poljščina
pon: ponpejščina
pnt: Pontic
pt: portugalščina
prg: Prussian
quc: quiche
raj: radžastanščina
rap: rapanujščina
rar: rarotongščina
rm: retoromanščina
rif: Riffian
rgn: Romagnol
rof: rombo
rom: romščina
ro: romunščina
root: Root
rtm: Rotuman
rug: Roviana
rw: ruandščina
rn: rundščina
rue: Rusyn
ru: ruščina
rwk: rwa
ssy: Saho
sam: 'samaritanska aramejščina'
saq: samburščina
sms: 'samijščina Skolt'
sm: samoanščina
sgs: Samogitian
sad: Sandawe
sg: sango
sbp: sangujščina
sa: sanskrt
sat: santalščina
sc: sardinščina
sas: sasaščina
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
ceb: sebuanščina
ii: 'sečuanska jiščina'
sly: Selayar
sel: selkupščina
seh: sena
see: Seneca
srr: sererščina
sei: Seri
st: sesoto
frr: 'severna frizijščina'
nd: 'severna ndebelščina'
se: 'severna samijščina'
nso: 'severna sotščina'
ksb: shambala
scn: sicilijanščina
sid: sidamščina
bla: siksika
szl: Silesian
sd: sindščina
si: singalščina
syr: sirščina
den: slavejščina
sk: slovaščina
sl: slovenščina
ar_001: 'sodobna standardna arabščina'
sog: Sogdien
xog: sogščina
so: somalščina
snk: Soninke
ckb: 'soranska kurdščina'
azb: 'South Azerbaijani'
sh: srbohrvaščina
sr: srbščina
enm: 'srednja angleščina'
frm: 'srednja francoščina'
mga: 'srednja irščina'
dum: 'srednja nizozemščina'
gmh: 'srednja visoka nemščina'
zgh: 'standardni maroški tamazig'
ang: 'stara angleščina'
cu: 'stara cerkvena slovanščina'
egy: 'stara egipčanščina'
fro: 'stara francoščina'
grc: 'stara grščina'
sga: 'stara irščina'
non: 'stara nordijščina'
peo: 'stara perzijščina'
pro: 'stara provansalščina'
goh: 'stara visoka nemščina'
suk: sukuma
sux: sumerščina
su: sundanščina
srn: 'surinamska kreolščina'
sus: susujščina
sw: svahili
swc: 'svahili (Kongo)'
ss: svazijščina
shn: šanščina
swb: šikomor
gd: 'škotska gelščina'
sco: škotščina
sn: šonščina
es: španščina
sv: švedščina
fr_CH: 'švicarska francoščina'
tg: tadžiščina
tl: tagalogščina
shi: 'tahelitska berberščina'
ty: tahitščina
dav: taitajščina
th: tajščina
tly: Talysh
tmh: tamajaščina
tzm: 'tamašek (srednji atlas)'
ta: tamilščina
trv: Taroko
twq: tasawaq
tt: tatarščina
te: telugijščina
tem: temnejščina
ter: Tereno
teo: teso
tet: tetumščina
bo: tibetanščina
ti: tigrajščina
tig: tigrejščina
tiv: tivščina
kcg: 'tjapska nigerijščina'
tli: tlingitščina
tpi: 'tok pisin'
tkl: tokelavščina
to: tongščina
fit: 'Tornedalen Finnish'
zh_Hant: 'tradicionalna kitajščina'
chk: trukeščina
tkr: Tsakhur
tsd: Tsakonian
tsi: tsimščina
ts: tsonga
tcy: Tulu
tum: tumbukščina
aeb: 'Tunisian Arabic'
tk: turkmenščina
tru: Turoyo
tr: turščina
tvl: tuvalujščina
tyv: tuvinščina
tw: tvi
udm: udmurtščina
uga: 'ugaritski jezik'
ug: ujgurščina
uk: ukrajinščina
umb: umbundščina
ur: urdujščina
uz: uzbeščina
vai: vajščina
wal: valamščina
cy: valižanščina
wa: valonščina
war: varajščina
was: vašajščina
mul: 'več jezikov'
ve: venda
vec: Venetian
vep: Veps
vi: vietnamščina
de_CH: 'visoka nemščina (Švica)'
vo: volapuk
wo: volofščina
vro: Võro
vot: votjaščina
vun: vunjo
frs: 'vzhodna frizijščina'
wae: Walser
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
xh: xhosa
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
zap: zapoteščina
dje: zarmajščina
zza: zazajščina
zea: Zeelandic
kea: 'zelenortskootoška kreolščina'
zen: zenaščina
za: Zhuang
zbl: 'znakovni jezik Bliss'
gbz: 'Zoroastrian Dari'
zu: zulujščina
zun: zunijščina
